@charset "utf-8";

.common-img__title {
  margin: 0 auto;
}

#gift .kv h1,
#gift .kv .kv-text {
  color: #fff;
}

#gift .kv h1 {
  top: 8.3vw;
}

#gift .kv .kv-text {
  top: 13vw;
}

.kv-icon {
  width: 6.4vw;
  position: absolute;
  top: 4.5vw;
  left: 39vw;
}

.wtc-banner__wrapper {
  position: absolute;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
}

.line-01--top,
.line-01--bottom {
  background: none;
}

.gs-bg {
  background-color: #fff;
  padding: 137px 0 110px;
}

#gift .gs .en span {
  color: #4fc1c7;
}

#gift .gs .en span::before {
  background-image: url(../../images/gift/20260219/t_gs_obj1.png);
}

#gift .gs .en span::after {
  background-image: url(../../images/gift/20260219/t_gs_obj2.png);
}

.engraving-banner__wrapper {
  width: 764px;
  margin: 52px auto 0;
}

.giftfinder-banner__wrapper {
  width: 798px;
  margin: 51px auto 0;
}

.section__line {
  display: inline-block;
  content: "";
  width: 100%;
  height: 18px;
  background-repeat: repeat;
  background-size: contain;
  position: absolute;
  z-index: 30;
}

.section__line--green {
  background-image: url(../../images/gift/20260219/line_section_green.png);
}

.section__line--brown {
  background-image: url(../../images/gift/20260219/line_section_brown.png);
}

#gift .gift-price {
  padding: 0px 0 49px;
}

#gift .gift-price h2 {
  margin: 0 auto;
}

.price__title {
  width: 401px;
}

.price-in__title {
  color: #1daeb2;
}

.tab.active {
  background-color: #62d4d7;
}

#gift .gift-price .price-block .phead h3 .inc::before,
#gift .gift-price .price-block .phead h3 .inc::after {
  background-size: contain;
}

#gift .gift-price .price-block .phead h3 .inc::before {
  background-image: url(../../images/gift/20260219/price_parts3.png);
}

#gift .gift-price .price-block .phead h3 .inc::after {
  background-image: url(../../images/gift/20260219/price_parts4.png);
}

#gift .gift-price .price-block .price-slide ul.thumbs li .img img {
  border-radius: 30px;
}

.price__obj-l {
  top: 0;
  left: 0;
}

.price__obj-r {
  top: 0;
  right: 0;
}

.ranking,
.service-contents {
  background-image: url(../../images/gift/20260219/bg_common.jpg);
  background-repeat: repeat;
  background-size: 182px 168px;
  padding: 0;
}

.gift-ranking-in {
  padding: 85px 0 80px;
}

.ranking__title {
  width: 401px;
}

.fragrance {
  background-image: none;
  background-color: #fff;
}

.fragrance__msg {
  color: #a6d0bf;
}

.order-made__in {
  padding: 89px 0 81px;
}

.omg__obj {
  width: 147px;
  top: -25px;
  z-index: 100;
}

.omg__obj-l {
  left: 0;
}

.omg__obj-r {
  right: 0;
}

.service-contents {
  padding: 75px 0 94px;
}

.service-contents__inner {
  margin: 35px auto 0;
}

#gift .recommend {
  padding: 79px 0 107px;
}

#gift .recommend h2 {
  padding: 0;
}

#gift .recommend .rec-slider .text .text-in {
  color: #613c18;
}

.reco__obj-l {
  top: 0;
  left: 0;
}

.reco__obj-r {
  top: 0;
  right: 0;
}

#gift .recommend .rec-slider .slick-prev {
  background-image: url(../../images/gift/20260219/arrow_prev.svg);
}

#gift .recommend .rec-slider .slick-next {
  background-image: url(../../images/gift/20260219/arrow_next.svg);
}

.other,
.other-bg {
  background: none;
}

.gift-price,
.order-made-gift,
.other {
  background: linear-gradient(to left, #f7f0fc 0%, #e1f5ed 100%);
}

.btn--detail a,
#gift .recommend .rec-slider .btn a {
  background: #8d7b40;
}

.egift__text-link {
  width: fit-content;
  display: block;
  font-size: 1.7rem;
  text-align: center;
  text-decoration: underline;
  margin: 35px auto 0;
}

.service-contents__text {
  font-size: 1.5rem;
  font-feature-settings: "palt";
}